.b3t {border-top:3px solid #F90202;}
.rgb0670F3{color:#0670F3;}
.rgbFC3D02{color:#FC3D02;}
.lrtop{height:70px;text-align:center; padding-top:16px;border-bottom:3px solid #F90202;}
.lrtop2{height:80px;text-align:center; padding-top:23px;border-bottom:3px solid #F90202;}
.lrtop3{height:100px; background-color:#F94003;}
.lrbody{height:412px; padding-top:33px;}
.lrbody2{ padding-top:18px; padding-bottom:45px;}
.flink{ color:#676767;border-bottom:1px dashed #676767; margin-top:8px;}
.flink a{color:#676767;}
.copyright{padding-top:5px; padding-bottom:10px;}
.tdot2{background: url(http://www.aqxx.com.cn/images/dot2.gif) repeat-x left top;}
.reg_titr{ border-bottom:1px solid #A6A6A6;font-size:14px;color:#FB5504; font-weight:bold; line-height:30px; padding-left:4px;}
.reg_tit{background: url(http://www.aqxx.com.cn/images/dot2.gif) repeat-x left bottom;}
.reg_tit h3{background: url(http://www.aqxx.com.cn/images/reg_tag.gif) no-repeat left 9px;line-height: 35px;color:#FB5504;font-size:14px;text-indent:30px;}
.reg_inp1{border:1px solid #7F9DB9; height:16px; width:206px; padding-left:4px; padding-top:4px;}
.reg_inp2{border:1px solid #7F9DB9; height:16px; width:104px; padding-left:4px; padding-top:4px;}
.reg_rnky{font-size:14px;line-height:36px;padding-left:40px;background: url(http://www.aqxx.com.cn/images/reg_rbg1.gif) no-repeat 8px 8px;}
.reg_rnky2{background: url(http://www.aqxx.com.cn/images/reg_rbg2.gif) no-repeat 8px 5px;line-height:38px;font-size:14px;padding-left:40px;}
.login_t1{font-size:24px; float:right; font-family:Arial, Helvetica, sans-serif; margin-right:35px; margin-top:55px; font-weight:bold;color:#fff;}
.login_t2{font-size:18px; font-weight:bold;color:#fff; float:right;margin-top:58px;}
.login_t3{ font-size:14px; line-height:30px; font-weight:bold; border-bottom:1px solid #8E8C8C;}
.login_t4{ font-size:14px; font-weight:bold;border-bottom:1px solid #8E8C8C; line-height:22px; padding-left:16px;}
.login_inp{width:152px;height:17px; padding-left:4px; padding-top:3px;border-top-width: 1px;border-left-width: 1px;}

.textipt{/*文本输入框*/border:1px solid #7F9DB9;}
.textipt_on{/*文本输入框鼠标悬停*/border:1px solid #F90;}